/*
 Theme Name:   Beetle Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Beetle Child Theme
 Author:       Mika Rantanen
 Author URI:   http://example.com
 Template:     beetle
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  beetle-child
*/
.header-main {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
}

.main-navigation-menu li.current-category-parent,
.main-navigation-menu li.current-menu-parent,
.main-navigation-menu li.current-post-parent,
.main-navigation-menu li.current-post-ancestor,
.main-navigation-menu li.current-menu-item > a {
         background: #0019af !important; /*#cc77bb;*/
}
.main-navigation-menu li.current-category-parent,
.main-navigation-menu li.current-menu-parent,
.main-navigation-menu li.current-post-parent,
.main-navigation-menu li.current-post-ancestor,
.main-navigation-menu li.current-menu-item > a {
   background: none;
   text-decoration: none !important;
}

/* Flexslider.css modifications */
.post-slider .zeeslide .slide-post {
	background: rgba(0,0,0,0.7) !important;
	border: none !important;
	left: 10% !important;
	width: auto !important;
	top: 65% !important;
}

.post-slider .zeeslide .slide-post a {
	color: #fff;
	text-transform: uppercase;
	font-weight: lighter;
}

.post-slider .zeeslide .slide-content {
	padding: 0.5em !important;
}
@media only screen and (max-width: 60em) {
/*
	.post-slider .zeeslide .slide-post {
		width: 50%;
		left: 25%;
	}

	.post-slider .zeeslide .slide-content {
		padding: 1.5em;
	}
*/
}

@media only screen and (max-width: 50em) {
/*
	.post-slider .zeeslide .slide-post {
		width: 60%;
		border-width: 0.5em;
		left: 20%;
	}

	.post-slider .zeeslide .slide-content {
		padding: 1em 1.5em;
	}
*/
}

@media only screen and (max-width: 40em) {

	.post-slider .zeeslide .slide-post {
		border: none !important;
		padding-left: 0.5em !important;
	}
}

